Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0064

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-0064
Last Modified 05 Sep 2008 04:37:24
Published 17 Feb 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0064

Summary

The SuSEconfig.gnome-filesystem script for YaST in SuSE 9.0 allows local users to overwrite arbitrary files via a symlink attack on files within the tmp.SuSEconfig.gnome-filesystem.$RANDOM temporary directory.

Vulnerable Systems

Operating System

  • Suse Linux 9.0


References

BID - 9411

SECTRACK - 1008703

OSVDB - 3460

SECUNIA - 10623

BUGTRAQ - 20040113 SuSE linux 9.0 YaST config Skribt [exploit]


Last Updated: 27 May 2016 10:38:27